Subject: bug#22708: closed (Re: bug#22708: cannot start guile-for-guile-emacs' guile)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 04 Feb 2019 08:40:02 +0000

Your bug report

#22708: cannot start guile-for-guile-emacs' guile

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
22708: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=22708
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#22708: cannot start guile-for-guile-emacs' guile
From: Ricardo Wurmus <[email-masked]>
To: Danny Milosavljevic <[email-masked]>
Cc: [email-masked]
Date: Mon, 04 Feb 2019 09:39:34 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Danny Milosavljevic <[email-masked]> writes:

> Package: guile-for-guile-emacs
>
> I installed guile-for-guile-emacs and then tried to run "guile" and get:
>
> Uncaught exception:
> Throw to key system-error with args ("load-thunk-from-memory" "~A" ("No such file or directory") (2))Threads explicit registering is not previously enabled
> Aborted

I cannot reproduce this with current master.  Closing.

Subject: cannot start guile-for-guile-emacs' guile
From: Danny Milosavljevic <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2016 20:46:04 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Package: guile-for-guile-emacs

I installed guile-for-guile-emacs and then tried to run "guile" and get:

Uncaught exception:
Throw to key system-error with args ("load-thunk-from-memory" "~A" ("No such file or directory") (2))Threads explicit registering is not previously enabled
Aborted